@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-Thin.ttf");
    font-weight: 100;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-ExtraLight.ttf");
    font-weight: 200;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-Light.ttf");
    font-weight: 300;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-Regular.ttf");
    font-weight: 400;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-Medium.ttf");
    font-weight: 500;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-SemiBold.ttf");
    font-weight: 600;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-Bold.ttf");
    font-weight: 700;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-ExtraBold.ttf");
    font-weight: 800;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-Black.ttf");
    font-weight: 900;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-ThinItalic.ttf");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-ExtraLightItalic.ttf");
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-LightItalic.ttf");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-Italic.ttf");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-MediumItalic.ttf");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-SemiBoldItalic.ttf");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-BoldItalic.ttf");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-ExtraBoldItalic.ttf");
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: "Montserrat Alternates";
    src: url("./Montserrat_Alternates/MontserratAlternates-BlackItalic.ttf");
    font-weight: 900;
    font-style: italic;
}